
a:link  {
		text-decoration:none;
}
a:visited {
  		text-decoration:none;
}
a:action{
		text-decoration:none;
}
img{
	border-style:none
}
div.time {
			color:white;
			font-weight:bold ;
			padding-left:10px;
			background-color:#FE9E9F;
}
div.diary {
			padding-top:10px;
			padding-left:15px;
			padding-bottom:10px;
			line-height:130%;
}
div.title {
			font-weight:bold ;
			padding-top:5px;
			padding-left:5px;
			padding-bottom:5px;
			background-color:#D9F0F4;
			color:#0E4476
}
div.text {
            padding-top:10px;
			padding-left:15px;
			padding-bottom:10px;
			padding-right:5px;
			line-height:120%;
}
div.end {
		background-color:#E0F0E7;
}
